# Start Batch Invoice CSV Validation Enqueues a background job to validate the CSV rows. Requires batch in "configured" status. Poll GET /api/v3/imports/invoices/validation for results. Endpoint: POST /api/v3/imports/invoices/validate Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Response 202 fields (application/json): - `validate` (object) - `validate.job_id` (string) Example: "abc123" - `validate.message` (string) Example: "Validation job enqueued" ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string) ## Response 404 fields (application/json): - `errors` (array) Example: [{"error":"Resource not found"}] - `errors.error` (string) ## Response 409 fields (application/json): - `errors` (array) Example: [{"error":"An unexpected error occurred"}] - `errors.error` (string) ## Response 422 fields (application/json): - `errors` (array) Example: [{"error":"An unexpected error occurred"}] - `errors.error` (string)